真空波動研SuperLite 260101
2026/01/01

	・本体に変更はありません。(バージョン数字を合わせたのみ)

	・DLLの変更

		・RIFFコンテナ(WAV)に以下の追加をしました。

			・チャプターの有無と数を表示するようにしました。

		・MP3に以下の修正をしました。

			・ffmpeg(libavcodec)でCBRでエンコードしたMP3がVBRと認識されるのを修正しました。

			・LAME3.90以下でエンコードしたMP3のエンコーダ名が途中で切れる場合があったのを修正しました。

			・VBRタグの種類と表示を整理しました。以下のパターンになります。
			  VBRI, Xing, Xing-LAME, Info, Info-LAME

		・QuickTime(MP4)コンテナに以下の修正をしました。

			・音声が無圧縮PCMの場合に解析に失敗するのを修正しました。(iPhoneのLive Photos等)

	・codecs.iniの変更

		・以下を追加しました。

			[QT-AUDIO]
			LPCM -> PCM
			OPUS -> Opus

真空波動研SuperLite 250101
2025/01/01

	・本体に変更はありません。(バージョン数字を合わせたのみ)

	・DLLの変更

		・QuickTime(MP4)コンテナ、Matroskaコンテナに以下の修正をしました。

			・メタデータ周りの読み込みを調整中です。(結果が良くないようであれば戻します)

			・Insta360 ACE PROで記録した動画で解析に失敗するのを修正しました。

			・AVC.H.264でUnknownProfile(xx)と出るプロファイルの追加をしました。

			・AVC.H.264でUnknownLevel(xx)と出るレベルの追加をしました。(5.2〜6.2まで)

	・codecs.iniの変更

		・以下を追加しました。

			[QT-AUDIO]
			EC-3 -> Dolby Enhanced AC-3

真空波動研SuperLite 240310
2024/03/10

	・本体に変更はありません。(バージョン数字を合わせたのみ)

	・DLLの変更

		・TAK (*.tak)に対応しました。

		・EXE (*.exe,*.dll,*.vxd,*.scr等)に対応しました。

		・APEv2の埋込画像の抽出に対応しました。(JPEGのみ確認)

		・RIFFコンテナ(WAV)に以下の追加をしました。

			・WaveGainで適用したゲイン値の表示に対応しました。89dbを基準に相対差で記録されているゲイン値を表示します。
			  (MP3やAACのゲイン値と同じ表示です)

		・QuickTime(MP4)コンテナ、Matroskaコンテナに以下の修正をしました。

			・GoPro HERO 11,12 Blackで記録した動画で解析に失敗するのを修正しました。
			・DJI OSMO Action4で記録した動画で解析に失敗するのを修正しました。

真空波動研SuperLite 230101
2023/01/01

	・本体に変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 220101
2022/01/01

	・DLLの変更

		・Matroskaに以下の修正をしました。

			・Extraに全体ビットレートの表示を追加しました。
			  (ファイル全体なので実データ以外も含まれているレートです)

真空波動研SuperLite 210704
2021/07/04

	・本体の変更

		・解析エラーでの終了時に例外が出る場合があるのを修正しました。

	・DLLの変更

		・RIFFコンテナ(WAV)に以下の修正をしました。

			・XMA/XMA2の詳細表示に対応しました。
			  (XMAで複数ストリームがあった場合の対応は一応してありますが実物が無いので未確認です)

		・QuickTimeコンテナ(MPEG4)に以下の修正をしました。

			・映像がAVC/H.264の場合に解析に失敗する場合があったのを修正しました。
			・字幕(sbtlを使った方式)の数のカウントに対応しました。Extraの部分に[SubTitle/sbtl(xx)]で表示します。

		・Matroskaに以下の修正をしました。

			・V_MPEG4/ISO/ASPに対応しました。(MPEG4(advanced simple profile))
			・V_MPEG4/ISO/APに対応しました。(MPEG4(advanced profile))

	・codecs.iniの変更

		・以下を追加しました。

		  [WAV]
		  0165 -> XMA
		  0166 -> XMA2

真空波動研SuperLite 210101
2021/01/01

	・DLLの変更

		・QuickTime(MP4)コンテナ、Matroskaコンテナに以下の修正をしました。

			・xHE-AACの音声に対応しました(通常のAACとして解析しておかしな結果が出てました)

		・FLACに以下の修正をしました。

			・ID3v2とID3v1に対応しました。

		・AIFFに以下の修正をしました。

			・解析で無限ループする場合があるのを修正しました。

真空波動研SuperLite 200407
2020/04/07

	・今回からDLLの変更は真空波動研と同様の内容を記載します。

	・DLLの変更

		・RIFFコンテナに以下の修正をしました。

			・WAVEの解析で応答なしになる場合があるのを修正しました。

		・FLACに以下の修正をしました。

			・ブロック長が0のヘッダがある場合にメモリの確保に失敗と出て解析に失敗する場合があるのを修正しました。

真空波動研SuperLite 200101
2020/01/01

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 190511
2019/05/11

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 190501
2019/05/01

	・ダークモードに対応しました。
	  真空波動研と同じく似非です。設定画面が無い都合上、iniファイルを作成する事になるのでreadme.txtを参照してください。

	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 180820
2018/08/20

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 180519
2018/05/19

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 180303
2018/03/03

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 171022
2017/10/22

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 170720
2017/07/20

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 170226
2017/02/26

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 161107
2016/11/07

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 160508
2016/05/08

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 151101
2015/11/01

	・High DPIに対応しました(Windows8以降Per-Monitor DPIには非対応)

	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 150418
2015/04/18

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 150309
2015/03/09

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 141104
2014/11/04

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 140713
2014/07/13

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 140405
2014/04/05

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 140101
2014/01/01

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 130818
2013/08/18

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 130324
2013/03/24

	・コンパイラをC++BuilderXE2からC++BuilderXE3に変更しました。
	  プロジェクトもC++BuilderXE3で新規に作り直して細かい設定の見直しをしました。

	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 130101
2013/01/01

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 121014
2012/10/14

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 120813
2012/08/13

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 120506
2012/05/06

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 120101
2012/01/01

	・本体側の変更

		・動作時にタスクバーにアイコンを表示するかどうかのコマンドラインオプションを追加しました(/t)

		・ファイルを何も指定しないで起動した場合に簡易的なバージョン情報を表示するように変更しました。

真空波動研SuperLite 110813
2011/08/13

	・本体とDLLに変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 110406
2011/04/06

	・本体とDLLに変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 110101
2011/01/01

	・本体側の変更

		・アイコンを高解像度対応のものに差し替えしました。前に頂いたアイコンは分離して真空波動研の方におまけとして同梱してあります。
		  (32x32の他に48x48,96x96,256x256を同梱)

	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 100805
2010/08/05

	・本体とDLLに変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 100701
2010/07/01

	・本体とDLLに変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 100605
2010/06/05

	・本体とDLLに変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 100518
2010/05/18

	・本体の変更

		・EXEと同じ場所にDLLがあるのにDLLの読み込みに失敗する場合があるのを修正しました。
		  (Windows7のみ?)

		・アンチウイルスソフトの誤検知の元になるため、UPXによるEXEの圧縮を止めました。

	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 100503
2010/05/xx

	このバージョンからDLL、EXE共にUnicode専用版となるため動作OSがWindows2000以降となります。
	DLLは真空波動研と同様の修正、追加内容です。

	・本体側の変更

		・コンパイラをC++Builder6からC++Builder2010に変更しました。

真空波動研SuperLite 100307
2010/03/07

	・本体とDLLに変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 100101
2010/01/01

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 090902
2009/09/02

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 090613
2009/06/13

	・本体/DLLに変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 090503
2009/05/03

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 090212
2009/02/12

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 081122
2008/11/22

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 080809
2008/08/09

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 080414
2008/04/14

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 080308
2008/03/08

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 080210
2008/02/10

	・本体に変更はありません。(バージョン数字を合わせたのみ)
	  DLLは真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 071231
2007/12/31

	・ファイル名に「&」が入っているとアクセラレータキーとして扱われて表示が欠けるのを修正しました。
	  コンパイラのバグですが回避できないのでWindows標準のダイアログを使うようしてます、なので効果音がどうしても鳴ります。

真空波動研SuperLite 071102
2007/11/02

	・.manifestを本体に内蔵しました。

真空波動研SuperLite 070808
2007/08/08

	・真空波動研と同様の修正、追加内容です。

空波動研SuperLite 070713
2007/07/13

	・詳細表示時にESCで終了できるようにしました。

真空波動研SuperLite 070509
2007/05/09

	・Windows9x/ME環境で関連付け起動やアイコンにドロップでの起動の際にファイル名がショートファイル名として
	  扱われるのを修正しました。

	・Windows9x/ME環境で詳細のコピー時に改行が崩れるのを修正しました。

真空波動研SuperLite 070422
2007/04/22

	・本体に変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 070202
2007/02/02

	・本体に変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 070101
2007/01/01

	・本体に変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 061209
2006/12/09

	・本体に変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 061103
2006/11/03

	・本体に変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 061008
2006/10/08

	・本体に変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 060729
2006/07/29

	・本体に変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 060618
2006/06/18

	・本体に変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 060423
2006/04/23

	・本体に変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 060227
2006/02/27

	・本体に変更はありません。(バージョン数字を合わせたのみ)

真空波動研SuperLite 060120
2006/01/20

	・真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 051211
2005/12/11

	・真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 051116
2005/11/16

	・真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 050814
2005/08/14

	・真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 050620
2005/06/20

	・コマンドラインオプションに/dを追加しました。
	  クリップボードへのコピーをせずダイアログ表示のみします。

	・他は真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 050517
2005/05/17

	・真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 050308
2005/03/08

	・真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 050220
2005/02/20

	・コマンドラインに/sを付けて呼ぶ事でダイアログすら出さないようにするモードを追加しました。
	  クリップボードにコピーだけして、終了します。

	・他は真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 050103
2005/01/03

	・真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 041113
2004/11/13

	・真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 040912
2004/09/12

	・真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 040826
2004/08/26

	・真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 040717
2004/07/17

	・真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 040626
2004/06/26

	・真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 040507
2004/05/07

	・真空波動研と同様の修正、追加内容です。

真空波動研SuperLite 040225
2004/02/25

	・なんとなくデビューしました。

------------------------------------------------------
黒羽製作所
https://kurohane.net/
kurohane@kurohane.net
